/**********************************************/
/* CSS Definitions MAIN  */
/**********************************************/

/**********************************************/
/* Color definitions

Blue: rgb(0,158,224); #009ee0
Green: rgb(151,191,13); #97bf0D
Orange: rgb(248,179,52); #F8B334
Grey: rgb(62,79,88); #3E4F58
Dark Grey: rgb(37,53,62); #25353E

Light grey BG: rgb(226,229,230); 

*/

/**********************************************/
/* General - Desktop first
/* BIG and beyond - (could be: Desktops/ Tablets landscape) */
/* @media only screen and (min-width: 980px) {}*/
/**********************************************/

body{ text-align:center; padding:0; margin:0; }
body * {text-align:left;}


/**********************************************/
/* HEADER */
/**********************************************/
#page_header{ width:100%;}

#page_header > div > .centered_with_container{margin-top:0; overflow:visible;}

/* Utilities Navigation */
#page_header #utilities_navigation_box {padding:5px 0;}
#page_header #utilities_navigation_box #utilities_navigation{float:right;}
#page_header #utilities_navigation_box #utilities_navigation ul{margin: 0; padding: 0;}
#page_header #utilities_navigation_box #utilities_navigation ul li{display:inline; margin:0; padding: 0;}
#page_header #utilities_navigation_box #utilities_navigation ul li a{color:rgb(226,229,230); text-decoration:none;  margin:0 0 0 20px; }
#page_header #utilities_navigation_box #utilities_navigation ul li a:hover{text-decoration:underline;}


/* Logo / Navigation Box */
#logo_navigation_box{padding:5px 0;}


/* Logo */
#page_header #smr_logo_box{float:left;}
#page_header #smr_logo_box a{}
#page_header #smr_logo_box a img{width:180px; height:131px;}




/**********************************************/
/* Main Navigation */
/* See CSS rules in menu.css */
/**********************************************/
#page_header #main_navigation_box{text-align:center;}



/* CONTENT */
#content{}





/**********************************************/
/* Footer */
/**********************************************/
#footer_bar{height:30px; background-color:rgb(37,53,62);}

footer{}


/* Fallback Main navigation, Sitemap */
footer nav#footer_sitemap {display:table; width:100%; padding-top:30px; margin:0 auto 20px auto; text-align:center; border-top:1px solid rgb(226,226,226);}
footer nav#footer_sitemap ul{display:table-row; font-size:0.85em; padding-left:0;}
footer nav#footer_sitemap ul li{padding: 5px 0 0 0; border: 1px solid rgb(200,200,200); border-width:0;  list-style-type: none;}
footer nav#footer_sitemap ul li ul{padding-left:0;}
footer nav#footer_sitemap ul li a{text-decoration:none; color:rgb(104,104,104);}
footer nav#footer_sitemap ul li.sitemap_lvl_1{display:table-cell; font-weight: bold; padding:5px 50px 0 0;}
footer nav#footer_sitemap ul li.sitemap_lvl_2{font-weight: normal;  padding-left:10px; }
footer nav#footer_sitemap ul li.sitemap_lvl_3{font-weight: normal;  padding-left:20px; }
footer nav#footer_sitemap ul li.sitemap_lvl_3 a{color:rgb(150,150,150);}



/**********************************************/
/* Media Queries 
/**********************************************/

/* >1180 */
@media only screen and (min-width:1180px){          

}

/* 980 - 1180 */
@media only screen and (min-width: 980px) and (max-width:1179px) {          
}


/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {          

	#page_header #smr_logo_box{clear:both; display:block; width:100%; text-align:center;}
	#page_header #main_navigation_box{clear:both;}
	#page_header #main_navigation_box #main_navigation{display:inline-block; margin:20px auto 0 auto;}
	
}
 

/* < 768  */
@media only screen and (max-width: 767px){


	
	/**********************************************/
	/*  discard utilities box
	/**********************************************/
	#page_header #utilities_navigation_box {height:3px; padding:0;}
	#page_header #utilities_navigation_box *{display:none;}


	/**********************************************/
	/*  discard main navigation
	/**********************************************/
	#page_header #logo_navigation_box{margin-bottom:10px;}
	#page_header #smr_logo_box{float:left; margin-left:5%;}
	#page_header #main_navigation_box{display:none;}
	#page_header #main_navigation_box #main_navigation{display:block;}

	#page_header #main_navigation_box.active{}


	/**********************************************/
	/* Fallback Main navigation, Sitemap */
	/**********************************************/
	footer nav#footer_sitemap {}
	footer nav#footer_sitemap ul{}
	footer nav#footer_sitemap ul li{}
	footer nav#footer_sitemap ul li ul{}
	footer nav#footer_sitemap ul li a{}
	footer nav#footer_sitemap ul li.sitemap_lvl_1{padding:0 1px; border-right:1px solid rgb(200,200,200);}
	footer nav#footer_sitemap ul li.sitemap_lvl_2{padding-left:0;}
	footer nav#footer_sitemap ul li.sitemap_lvl_3{padding-left:0;}
	footer nav#footer_sitemap ul li.sitemap_lvl_3 a{}



} /* end of < 768  */

